Subject: Question about how the SCF Energy converges in Gaussian98

From: "Connie Chang" <[email-masked]>
Date: Wed, 13 Nov 2002 22:44:26 -0500

Hi everyone --

I'm sorry about clogging up everyone's mailboxes again.  But I have yet another question about the SCF convergence with my molecule (~100 atoms).  As I mentioned previously, I was able to find the optimized structure for the neutral case without a problem, but am having a lot of trouble with the charged (-1) case.  I tried many of your wonderful suggestions -- such as level shifting, using the Guess=read option where I used the checkpoint file for the successful, neutral case, using SCF=qc and changing the max number of steps to a higher number.  

I'm now able to get Gaussian to converge the SCF energy once.  Although how it does so is mysterious to me.  This is the output:

 It=668 PL= 1.00D-01 DiagD=FF ESCF=   1458.118125 Diff= 3.34D+01 RMSDP= 6.02D-03.
 It=669 PL= 8.69D-02 DiagD=FF ESCF=   1269.316938 Diff=-1.89D+01 RMSDP= 9.23D-03.
 It=670 PL= 1.04D-01 DiagD=FF ESCF=   1062.608204 Diff=-2.07D+01 RMSDP= 8.57D-03.
 It=671 PL= 7.02D-02 DiagD=FF ESCF=   1325.914799 Diff= 2.63D+01 RMSDP= 6.15D-03.
 It=672 PL= 8.38D-02 DiagD=FF ESCF=   1685.927152 Diff= 3.60D+01 RMSDP= 1.08D-02.
 It=673 PL= 1.14D-01 DiagD=FF ESCF=   1299.512442 Diff=-3.86D+01 RMSDP= 9.21D-03.
 It=674 PL= 9.54D-02 DiagD=FF ESCF=   1241.061125 Diff=-5.85D+00 RMSDP= 5.78D-03.
 It=675 PL= 8.09D-02 DiagD=FF ESCF=   1278.716278 Diff= 3.77D+00 RMSDP= 9.87D-03.
 It=676 PL= 9.82D-02 DiagD=FF ESCF=   1361.857650 Diff= 8.31D+00 RMSDP= 9.23D-03.
 It=677 PL= 1.29D-01 DiagD=FF ESCF=   1536.868164 Diff= 1.75D+01 RMSDP= 6.07D-03.
 It=678 PL= 6.85D-02 DiagD=FF ESCF=   1271.661599 Diff=-2.65D+01 RMSDP= 9.45D-03.
 It=679 PL= 7.64D-02 DiagD=FF ESCF=    929.155505 Diff=-3.43D+01 RMSDP= 8.54D-03.
 It=680 PL= 1.07D-01 DiagD=FF ESCF=   1485.405483 Diff= 5.56D+01 RMSDP= 6.20D-03.
 It=681 PL= 8.53D-02 DiagD=FF ESCF=   1551.560355 Diff= 6.62D+00 RMSDP= 9.85D-03.
 It=682 PL= 8.91D-02 DiagD=FF ESCF=   1008.530183 Diff=-5.43D+01 RMSDP= 8.72D-03.
 It=683 PL= 8.29D-02 DiagD=FF ESCF=   1254.460730 Diff= 2.46D+01 RMSDP= 5.82D-03.
 It=684 PL= 9.05D-02 DiagD=FF ESCF=   1373.782809 Diff= 1.19D+01 RMSDP= 9.83D-03.
 It=685 PL= 8.17D-02 DiagD=FF ESCF=   1067.847535 Diff=-3.06D+01 RMSDP= 9.15D-03.
 It=686 PL= 7.68D-02 DiagD=FF ESCF=   1398.571380 Diff= 3.31D+01 RMSDP= 6.08D-03.
 It=687 PL= 9.61D-02 DiagD=FF ESCF=   1666.016422 Diff= 2.67D+01 RMSDP= 1.09D-02.
 It=688 PL= 9.80D-02 DiagD=FF ESCF=   1357.094370 Diff=-3.09D+01 RMSDP= 9.29D-03.
It=689 PL= 5.77D-02 DiagD=FF ESCF=   1270.824001 Diff=-8.63D+00 RMSDP= 5.86D-03.
It=690 PL= 6.98D-02 DiagD=FF ESCF=   1391.204663 Diff= 1.20D+01 RMSDP= 9.97D-03.

 ALL CONVERGERS ARE NOW FORCED ON
 SHIFT=1000, PULAY ON, CAMP-KING ON
 AND ITERATION COUNTER RESET

 It=  1 PL= 3.95D-02 DiagD=TT ESCF= -41220.458895 Diff=-4.13D+03 RMSDP= 9.97D-03.
 It=  2 PL= 3.95D-02 DiagD=TT ESCF=   1627.826035 Diff= 4.28D+03 RMSDP= 9.97D-03.
 It=  3 PL= 3.95D-02 DiagD=TT ESCF=   1554.928765 Diff=-7.29D+00 RMSDP= 9.97D-03.
 It=  4 PL= 3.95D-02 DiagD=TT ESCF=   1457.010912 Diff=-9.79D+00 RMSDP= 9.97D-03.
 It=  4 PL= 3.95D-02 DiagD=TT ESCF=   1311.192626 Diff=-9.79D+00 RMSDP= 9.97D-03.
 It=  4 PL= 3.95D-02 DiagD=TT ESCF=   1127.086921 Diff=-9.79D+00 RMSDP= 9.97D-03.
 It=  4 PL= 3.95D-02 DiagD=TT ESCF=    992.289552 Diff=-9.79D+00 RMSDP= 9.97D-03.
 It=  4 PL= 3.95D-02 DiagD=TT ESCF=    821.787194 Diff=-9.79D+00 RMSDP= 9.97D-03.
 It=  4 PL= 3.95D-02 DiagD=TT ESCF=    840.269011 Diff=-9.79D+00 RMSDP= 9.97D-03.
 It=  4 PL= 3.95D-02 DiagD=TT ESCF=    800.888717 Diff=-9.79D+00 RMSDP= 9.97D-03.
 It=  5 PL= 3.95D-02 DiagD=TT ESCF=    780.249572 Diff=-6.77D+01 RMSDP= 9.97D-03.
 It=  5 PL= 3.95D-02 DiagD=TT ESCF=    730.748452 Diff=-6.77D+01 RMSDP= 9.97D-03.
 It=  5 PL= 3.95D-02 DiagD=TT ESCF=    778.807603 Diff=-6.77D+01 RMSDP= 9.97D-03.
 It=  5 PL= 3.95D-02 DiagD=TT ESCF=    708.473922 Diff=-6.77D+01 RMSDP= 9.97D-03.
 It=  6 PL= 3.95D-02 DiagD=TT ESCF=    706.453896 Diff=-7.38D+00 RMSDP= 9.97D-03.
 It=  6 PL= 3.95D-02 DiagD=TT ESCF=    700.609511 Diff=-7.38D+00 RMSDP= 9.97D-03.
 It=  6 PL= 3.95D-02 DiagD=TT ESCF=    707.578870 Diff=-7.38D+00 RMSDP= 9.97D-03.
 It=  6 PL= 3.84D-05 DiagD=TT ESCF=    700.075476 Diff=-7.38D+00 RMSDP= 9.97D-03.
 It=  6 PL= 3.84D-05 DiagD=TT ESCF=    697.862649 Diff=-7.38D+00 RMSDP= 9.97D-03.
 It=  6 PL= 3.84D-05 DiagD=TT ESCF=    696.972832 Diff=-7.38D+00 RMSDP= 9.97D-03.
 It=  6 PL= 3.84D-05 DiagD=TT ESCF=    697.097586 Diff=-7.38D+00 RMSDP= 9.97D-03.
 It=  7 PL= 3.84D-05 DiagD=TT ESCF=    696.168985 Diff=-1.03D+00 RMSDP= 9.97D-03.

As you can see, the first 600+ iterations, the ESCF oscillates, but after the ALL CONVERGERS ARE NOW FORCED ON SHIFT=1000, PULAY ON, CAMP-KING ON AND ITERATION COUNTER RESET

it seems to settle down and eventually converges.  However, then it does a geometric optimization step, and the ESCF no longer converges.  It oscillates until I finally get the UNABLE TO ACHIEVE SELF-CONSISTENCE error...

First, what is this ALL CONVERGES ARE NOW FORCED ON SHIFT=1000....  step?

And secondly, why when Gaussian has moved the atoms a little bit to do the geometric optimization part, does the SCF convergence become problematic again?  

I'm not progressing very far in this calculation and I am very perplexed at what to do next.

Can someone tell me what I am doing wrong?

Thank you,

Connie